/*
 * LEDified.css
 * Create on 14-10-2014
 */
@font-face {
	font-family: 'MuseoSlab500Regular';
	src: url('//www.ledified.com.au/wp-content/uploads/2014/10/ProximaNova-Regular.eot');
	src:
		url('//www.ledified.com.au/wp-content/uploads/2014/10/ProximaNova-Regular.eot?#iefix') format('eot'),
		url('//www.ledified.com.au/wp-content/uploads/2014/10/ProximaNova-Regular.woff') format('woff'),
		url('//www.ledified.com.au/wp-content/uploads/2014/10/ProximaNova-Regular.ttf') format('truetype'),
		url('//www.ledified.com.au/wp-content/uploads/2014/10/ProximaNova-Regular.svg#MuseoSlab500Regular') format('svg');
	font-weight: 400;
	font-style: normal;
}

div#form_cont input,div#form_cont textarea{
	width:85%;
	font-family: MuseoSlab500Regular, arial, helvetica, sans-serif;
	color:#DDD;
	background-color:#363839;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:#EEE 1px solid;
	float:right;
	cursor:auto;
	padding:5px 5px;
	margin:5px 0;
}

div#form_cont .showlabel{
	clear:both;
	float:left;
	color:#DDD;
	padding:10px 10px;
	width:80px;
	text-align:right;
}
div#form_cont textarea{
	min-height:100px;
}

div#form_cont input.error, div#form_cont textarea.error{
	color:#D00;
	border-left:#D00 1px solid;		
	border-bottom:#D00 1px solid;		
}

div.table-1 tr>td, div.table-1 tr>td *{
	font-size:14px;
	color:#000;
}

#print-footer{
	display:none;
}

#print-header{
	display:none;
}

#product_prn_img{
	display:block;
	width:0;
	height:0;
}

ul.speclist{
	font-size:16px;
	color:#000;
}
#radio_cr span{
	float:left;
}
#radio_cr span label span{
	background-image:url("http://www.ledified.com.au/wp-content/uploads/2015/05/contact_page_button.png");
	background-repeat:no-repeat;
	width:195px;
	height:61px;
	display:block;
	content:none;
	overflow:hidden;
	padding-top:61px;
}
#radio_cr span label input{
	visibility:hidden;
	position:absolute;
	width:1px;
	height:1px;
}
#radio_cr span:first-child{
	margin:0 19px 0 0;
}
/*resi*/
#radio_cr span:first-child label span{
	background-position:0 0;
}
#radio_cr span:first-child label input:checked + span{
	background-position:0 -61px;
}
/*comm*/
#radio_cr span:last-child label span{
	background-position:-233px -61px;
}
#radio_cr span:last-child label input:checked + span{
	background-position:-233px 0;
}

.supply-only{
	background-image:url(http://www.ledified.com.au/wp-content/uploads/2015/08/Button_SupplyOnly_01.png);
	background-repeat:no-repeat;
	width:130px;
	height:42px;
	font-size:16px;
	text-align:center;
	color:#000;
	padding:10px 0;

}